btb-class |

# BetterListViewSubItemConverter Members

BetterListViewSubItemConverter overview

#### Public Instance Constructors

BetterListViewSubItemConverter Constructor | Initializes a new instance of the BetterListViewSubItemConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewSubItemConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace